BODY {
	background-color: #f5f5f5;
	color: #4f4f4f;
}
TD {
	color: #4f4f4f;
}
A:link {
	color: #4e7980;
	text-decoration: none;
}
A:visited {
	color: #4e7980;
	text-decoration: none;
}
A:active {
	color: #daa520;
	text-decoration: none;
}
A:hover {
	color: #daa520;
	text-decoration: none;
}

.line1 {
	line-height: 110%;
}
.point {
	color: #e4a460;
}
.back {
	color: #f5f5f5;
}
.obi {
	background-color: #d3d3d3;
}
.obi_back {
	color: #d3d3d3;
}
.ji {
	background-color: #dcdcdc;
	line-height: 110%;
}
